@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-Variable.woff2') format('woff2');
    font-weight: 100 900;
    font-display: swap;
}

body {
    font-family: "Inter", sans-serif;
    line-height: var(--leading-relaxed);
}

.font-inter {
    font-family: "Inter", sans-serif;
    line-height: var(--leading-relaxed);
}